[mozilla fr] correcteur ?

Le
GC
Bonjour,
(follow up to fr.comp.mail)

Je viens de télécharger et installer Mozilla 1.6 fr sur un portable.
Cette version téléchargée sur FrenchMozilla ne propose pas de correcteur
orthographique (ou bien je ne trouve pas comment l'activer).

J'ai chargé le dictionnaire fr pour le correcteur, mais toujours pas de
possibilité de correction

Comment activer le correcteur sur le Mozilla 1.6fr de frenchMozilla ?

Merci,
--
Guy.
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Motodashi
Le #764164
Le Sun, 11 Apr 2004 20:16:17 +0200, GC a écrit:

Bonjour,
(follow up to fr.comp.mail)

Je viens de télécharger et installer Mozilla 1.6 fr sur un portable.
Cette version téléchargée sur FrenchMozilla ne propose pas de correcteur
orthographique (ou bien je ne trouve pas comment l'activer).

J'ai chargé le dictionnaire fr pour le correcteur, mais toujours pas de
possibilité de correction...

Comment activer le correcteur sur le Mozilla 1.6fr de frenchMozilla ?

Merci,


J'ai eu le même problème. Quand j'ai chargé le correcteur français, ça me
l'a sauvé là :
$HOME/.mozilla/default/1a7094hg.slt/components/myspell/fr-FR.aff
$HOME/.mozilla/default/1a7094hg.slt/components/myspell/fr-FR.dic
Pour que ça marche, j'ai copié ces fichiers dans
/usr/lib/mozilla-1.6/components/myspell/
Et ça marche.

--
<zorro> moi je prends que les puceaux
<Glop> il etait pas puceau snip, il avait fait avant avec M*r* ...
<zorro> ptet mais comme il a une tete de puceau c pas grave:)

GC
Le #764159
...
J'ai eu le même problème. Quand j'ai chargé le correcteur français, ça
me l'a sauvé là :
$HOME/.mozilla/default/1a7094hg.slt/components/myspell/fr-FR.aff
$HOME/.mozilla/default/1a7094hg.slt/components/myspell/fr-FR.dic
Pour que ça marche, j'ai copié ces fichiers dans
/usr/lib/mozilla-1.6/components/myspell/
Et ça marche.


Hélas pas chez moi. Ils étaient bien au bon endroit dès l'installation,
et j'ai essayé les deux au cas où...

Une autre idée ?

Cdlt,
--
Guy.

GC
Le #764158
Le 12/04/2004 10:55, GC écrivait :
...
Une autre idée ?


En fait la version 1.6fr ne semble pas installer le correcteur...
J'utilise donc la 1.7b "officielle" avec le dictionnaire fr de la 1.6 et
tout va bien maintenant.

Merci de votre temps,
--
Guy.

Publicité
Poster une réponse
Anonyme